XP/User Switching/terminal services compatible ?

Discussion in 'other anti-virus software' started by NGRhodes, Mar 10, 2004.

Thread Status:
Not open for further replies.
  1. NGRhodes
    Offline

    NGRhodes Registered Member

    In Parallel with the same question in the Fw section,

    Which AV software are compatible with XP/User Switching/Terminal Services ?

    I am trialling KAV which is great apart from not working with multiuser.

    I have Mcafee 5.5 which does not complain.
  2. hi
    Online

    hi Guest

    > I have Mcafee 5.5 which does not complain.

    amazing. I didn't think 5.5 was even XP compatible. McAfee 7 & 8 *do not* work with fast user switching (I assume that's what you're talking about?), AntiVir doesn't, as you've noticed KAV has issues (are you trialling the latest version?)
    Nod32 works well, I've read on usenet Computer Associates EZ-Antivirus works well (has free dl too), Norton seems to work in my limited experience with it on other people's XP installations and according to some who switched from McAfee, that's about all I know. you'd think support for fast-user switching would be a requirement for XP compatibility certification, but apparently not...
    Since you're looking for a firewall too, there's a free download for eTrust (EZ-AV bundled with a firewall) you may want to try out.
    In any case, if you want to upgrade, dump McAfee.
    Anyone else have experience/suggestions?
  3. NGRhodes
    Offline

    NGRhodes Registered Member

    Hi

    I have Mcafee 7 light version now (coutersy of another Motherboard !!), this does'nt have the full years subscription, only 6, but includes the shredder and quickclean tools.

    Anyway, this has no problems on my XP machine.
  4. RAV
    Online

    RAV Guest

    I can confirm that ETrust EZ AV works fine with fast user switching.
  5. hi
    Online

    hi Guest

    Problems only show up on some installations, but they cannot be gotten rid of if you have them.
    McAfee is fully aware of the number of people who have problems, yet don't give it any mention in their faqs or tech support. Check their forums if you'd like to learn any more about it, at the time I last checked (about when version 8 came out) the thread on fast-user switching incompatility was one of the most viewed in the version 7 forums, had been ongoing for about a year, and McAfee's official stance was still that there was not a problem. The number of crashes and the amount of time I spent diagnosing the problem when tech support should have just said "Yes, it's a known problem," and the fact that I waited for a fix in version 8 only to find there was none is what makes me suggest you dump McAfee. Why use it when there are plenty of other options? BTW, the EZ-AV and eTrust dls are for a full version, 1 year subscription. Why bother with McAfee 6 mo. lite version?
    In any case, if you've got it installed and it works well for you, kudos!
    It does have great detection and heuristics going for it.
  6. izi
    Offline

    izi Registered Member

    Hello!

    NOD32 is compatible with XP/User Switching/Terminal Services.


    KAV 4.5.0.94
    When running Kaspersky Anti-Virus® under the Windows XP Home
    Edition or the Windows XP Professional operating system with the Fast
    User Switching option selected some features of the anti-virus
    program become unavailable: the user cannot change settings of
    Kaspersky Anti-Virus® and cannot expect the program to interactively
    respond to events (for example when Kaspersky Anti-Virus® will detect
    a virus, it will not display the appropriate dialog box asking a user how
    to handle the infected object).

    KAV 5
    KAV 5 is compatible with XP/User Switching/Terminal Services. But this is only Beta version.

    Izi
  7. VikingStorm
    Offline

    VikingStorm Registered Member

    McAfee VirusScan 7.10 Enterprise works fine with fast-user switching (it is used a lot).
Thread Status:
Not open for further replies.